@charset "utf-8";
/* CSS Document */

/* Template */
html, body { font-family:Tahoma, Arial, Verdana; font-size:10px; color:#000000; height:100%; margin-top:15px; margin-bottom:55px; line-height:15px; background-color:#9a9a9a }
.mainTable { height:100%; }
td { font-family:Tahoma, Arial, Verdana; font-size:11px; }
p { font-family:Tahoma, Arial, Verdana; font-size:11px; text-align:justify; line-height:17px; }
p a:hover { font-family:Tahoma, Arial, Verdana; font-size:11px; }
div {font-size:12px; }
a:link { font-family:Tahoma, Arial, Verdana; font-size:11px; color:#000066; text-decoration:underline; font-weight:100}
a:hover { font-family:Tahoma, Arial, Verdana; font-size:11px; color:#660000; text-decoration:none; font-weight:100}
a:visited { font-family:Tahoma, Arial, Verdana; font-size:11px; color:#666666; text-decoration:underline; font-weight:100}
a:focus { font-family:Tahoma, Arial, Verdana; font-size:11px; color:#000066; text-decoration:underline; font-weight:100}
h1 { font-family:microsoft sans serif; font-size:22px; color:#006bb7; padding-top:3px; font-weight:300; letter-spacing:-1px }
h2 { font-family:Tahoma, Arial, Verdana; font-size:1.15em; font-weight:100; color:#666666; text-align:justify; line-height:15px; padding-bottom:2px }
h2 a:link { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:1.1em; }
h2 a:hover { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:1.1em; }
h2 a:visited { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:1.1em; color:#666666 }
h2 a:focus { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:1.1em; color:#666666 }
h3 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:1.0em; font-weight:bold; color:#666666; margin-bottom:-15px; }
h4 { font-size:13px; font-weight:bold }
ul { font-size:11px; margin-left:25px; }
li { text-align:justify; margin-top:0px; list-style-type:square; padding-bottom:10px }
.emphasis { color:#FF0000; font-weight:bold }
.img { margin-right:25px; margin-bottom:10px; }
input { font-family:Arial, Helvetica, sans-serif; font-size:11px; }
select { font-family:Arial, Helvetica, sans-serif; font-size:11px; }
textarea { font-family:Arial, Helvetica, sans-serif; font-size:11px; }

/* Top Navigation */
.upperLinks { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; padding-left:10px; padding-right:10px; font-weight:100}
.upperLinks a { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color: #666666; text-decoration:none; font-weight:100}
.upperLinks a:hover { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color: #666666; text-decoration:underline; font-weight:100}
.upperLinks a:visited { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color: #666666; text-decoration:none; font-weight:100}
.mainLinks { font-family:Tahoma, Arial, Verdana; font-size:12px; font-weight:bold; text-transform:uppercase; padding-left:25px; }
.mainLinks a { font-family:Tahoma, Arial, Verdana; color:#333333; text-decoration:none }
.mainLinks a:hover { font-family:Tahoma, Arial, Verdana; color:#333333; text-decoration:underline }

/* Left Navigation */
.lftNav { font-family:Arial, Helvetica, sans-serif; font-size:11px; width:167px; margin:0px }
.lftNav a { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333; text-decoration:none;  font-weight:100}
.lftNav a:hover { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333; text-decoration:underline;  font-weight:100}
.lftNav a:visited { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333; text-decoration:none; font-weight:100}
.lft_header { color:#4e4e4e; font-family:Tahoma, Microsoft Sans Serif, Arial; font-size:11px; font-weight:bold; height:20px; line-height:20px }

/* Content Area */
.contentIndex { font-family:Tahoma, Arial, Verdana; font-size:11px; width:623px }
.contentIndex a { font-family:Tahoma, Arial, Verdana; font-size:11px; color:#000066; text-decoration:underline; font-weight:100}
.contentIndex a:hover { font-family:Tahoma, Arial, Verdana; font-size:11px; color:#660000; text-decoration:none; }
.smlPrint { font-family:Tahoma, Arial, Verdana; font-size:10px; color:#000000; }
.smlPrint a { font-family:Tahoma, Arial, Verdana; font-size:10px; color:#000000; text-decoration:none; }
.smlPrint a:hover { font-family:Tahoma, Arial, Verdana; font-size:10px; color:#000000; text-decoration:underline; }
.errorsMessage { Tahoma, Arial, Verdana; font-size:10px; color:#990000; font-weight:bold; line-height:11px;}

/* Products */
.productsBox { border:1px #d5d5d5 solid; padding:6px; width:120px; height:120px; }
.productsDescription { color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; height:26px; line-height:12px; vertical-align:middle; text-align:center }
.productsDescription a { color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; }
.productsDescription a:hover { color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:underline; }
.prodShortDescription { padding-top:15px; padding-right:15px; padding-bottom:0px; border-right:dashed #e6e6e6 1px; width:203px; text-align:justify }
.prodShortDescription p { font-family:tahoma, verdana, arial; font-size:11px; line-height:15px; color:#000000; text-align:justify }
.prodDetailHeader { font-family:tahoma, verdana, arial; font-size: 13px; font-weight:bold; color:#ffffff; padding-right:10px; width:333px; height:31px; white-space:normal; overflow: hidden; text-overflow: ellipsis; -o-text-overflow: ellipsis;}
.prodDetailNotation { font-family:tahoma, verdana, arial; font-size:10px; color:#ffffff; }
.prodDetailPrice { padding-top:15px; padding-left:15px; width:100px }
.prodDiscount { font-family:tahoma, verdana, arial; font-size:11px; font-weight:normal; }
.productsList { height:120px; }
.productListBox { border:1px #d5d5d5 solid; padding:5px; width:119px; height:75px }
.productListDetail { font-family:tahoma, arial, microsoft sans serif; color:#666666; font-size:10px; vertical-align:top }
.productListDetail a { font-family:tahoma, arial, microsoft sans serif; color:#00A261; font-weight:bold; font-size:13px; text-decoration:none; }
.productListDetail a:hover { font-family:tahoma, arial, microsoft sans serif; color:#00A261; font-weight:bold; font-size:13px; text-decoration:underline; }
.productListCart { font-family:tahoma, arial, microsoft sans serif; color:#00A261; font-size:11px; }
.productListCart a { font-family:tahoma, arial, microsoft sans serif; color:#00A261; font-weight:bold; font-size:11px; text-decoration:none; }
.productListCart a:hover { font-family:tahoma, arial, microsoft sans serif; color:#00A261; font-weight:bold; font-size:11px; text-decoration:underline; }
.productsImage { vertical-align:middle; text-align:center; width:119px; max-width:119px; max-height:65px; height:65px; }
.prodPrice { font-family:tahoma, verdana, arial; font-size:14px; font-weight:600; }
.prodQty { font-family:tahoma, verdana, arial; font-size:11px; font-weight:normal; }
.featureBox { width:100%; border-top:solid #cccccc 1px; border-left:solid #cccccc 1px; border-right:solid #cccccc 1px; padding-left:15px; padding-right:15px; padding-top:10px; }
.featuresHeading { font-family:tahoma, verdana, arial; font-size:15px; color:#666666; font-weight:600; }
.listOn { background-color:#ebebeb; height:25px; padding-left:5px; padding-right:5px; }
.listOff { height:25px; padding-left:5px; padding-right:5px; }
.description {  }
.description ul { list-style:none; margin-bottom:-15px }
.description li { list-style:none }
.breadcrumbs { font-family:Arial, Helvetica, sans-serif; font-size:10px; }
.breadcrumbs a { font-family:Arial, Helvetica, sans-serif; font-size:10px; text-decoration:underline; }
.breadcrumbs a:hover { font-family:Arial, Helvetica, sans-serif; font-size:10px; text-decoration:none; color:#660000; }
.breadcrumbsTitle { font-family:Arial, Helvetica, sans-serif; font-size:9px; width:105px; white-space:nowrap; overflow: hidden; text-overflow: ellipsis; -o-text-overflow: ellipsis; }
.resize { max-height: 209px; max-width: 243px; height: expression(this.height > 209 ? 209: true); border:0px}
.resizeCart { max-height: 66px; max-width: 66px; height: expression(this.height > 66 ? 66: true); border:0px}
.resizeFeature { width:80px; max-height: 80px; max-width: 80px; height: expression(this.height > 80 ? 80: true); border:0px}
.resizeProducts { max-height: 80px; max-width: 93px; height: expression(this.height > 80 ? 80: true); border:0px} }

/* Manufacturer */
.manufacturerName { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; text-align:center; vertical-align:bottom; }
.manufacturerName a:link { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; }
.manufacturerName a:active { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; }
.manufacturerName a:hover { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; }
.manufacturerName a:visited { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; }

/* Index/Home */
.index_featured { width:140px; }
.product_title { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; font-weight:300; color:#4f4f4f; padding-bottom:4px; width:115px;white-space:nowrap; overflow: hidden; text-overflow: ellipsis; -o-text-overflow: ellipsis;  }
.product_price { font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#4f4f4f; padding-top:4px; padding-bottom:4px; }
.chatbox { font-size:11px; line-height:16px; }

/* Right Navigation */

/* Bottom Navigation */
.bottomLayout { font-family:Arial, Helvetica, sans-serif; }
.btmHeader { font-size:11px; color:#ffffff; font-weight:bold }
.btmT { height:49px; padding-left:15px; font-size:9px; color:#1c1c1c; vertical-align:top; padding-top:18px; width:100%; }
.btmT a { font-family:Arial, Helvetica, sans-serif; font-size:9px; color:#666666; text-decoration:none; }
.btmT a:hover { font-family:Arial, Helvetica, sans-serif; font-size:9px; color:#663333; text-decoration:underline; }
.btmB { font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#ffffff; padding-left:15px; vertical-align:top; padding-top:25px; }
.btmB ul { font-family:Arial, Helvetica, sans-serif; text-align:left; }
.btmB li { font-family:Arial, Helvetica, sans-serif; line-height:14px; padding:0px; list-style:none; margin-left:-15px; margin-bottom:0px; padding-top:0px; text-align:left; }
.btmB a { font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#ffffff; text-decoration:none; }
.btmB a:hover { font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFCC; text-decoration:underline; }


.cart { padding-left:5px; padding-top:2px; font-family:Tahoma, Microsoft Sans Serif, Arial; font-size:11px; font-weight:500; color:#01295d; padding-right:3px; background-color:#FADD6F }
.cart a:link { font-family:Tahoma, Microsoft Sans Serif, Arial; font-size:11px; font-weight:500; color:#01295d; text-decoration:none; }
.cart a:active { font-family:Tahoma, Microsoft Sans Serif, Arial; font-size:11px; font-weight:500; color:#01295d; text-decoration:none; }
.cart a:hover { font-family:Tahoma, Microsoft Sans Serif, Arial; font-size:11px; font-weight:500; color:#01295d; text-decoration:underline; }
.cart a:visited { font-family:Tahoma, Microsoft Sans Serif, Arial; font-size:11px; font-weight:500; color:#01295d; text-decoration:none; }
.qty { font-size:11px; padding-bottom:14px }

/* Contact Us Page */
.contactText p, .contactText td { font-family:Tahoma, Microsoft Sans Serif, Arial; font-size:11px; color:#ffffff; text-align:left; vertical-align:top; }
.contactText a { font-family:Tahoma, Microsoft Sans Serif, Arial; font-size:11px; color:#FFFF99; text-decoration:underline; }
.contactText a:hover { font-family:Tahoma, Microsoft Sans Serif, Arial; font-size:11px; color:#FFFF99; text-decoration:none; }
.contactText a:visited { font-family:Tahoma, Microsoft Sans Serif, Arial; font-size:11px; color:#FFFF99; text-decoration:none; font-weight:100 }
.helpLinks div { padding-bottom:1px }
.helpLinks { font-family:Tahoma, Microsoft Sans Serif, Arial; font-size:11px; text-align:left; vertical-align:top; }
.helpLinks a { font-family:Tahoma, Microsoft Sans Serif, Arial; font-size:11px; text-decoration:underline; }
.helpLinks a:hover { font-family:Tahoma, Microsoft Sans Serif, Arial; font-size:11px; text-decoration:none; }
.helpLinks a:visited { font-family:Tahoma, Microsoft Sans Serif, Arial; font-size:11px; text-decoration:none; font-weight:100 }



/* OLD */

/* Category tree LEFT NAV CATEGORY LIST */
.categoryTreeCategories { line-height:9px; background-color:transparent; margin-left:5px; } /* Product list in left navigation area */
.categoryTreeCategories a { font-size: .95em; text-decoration: none; background-color: transparent}
.categoryTreeCategories a:hover { text-decoration: underline; }
.categoryTreeCategories a.active, a:focus { text-decoration: none; font-weight: bold; background-color:transparent }

/* Mini cart, mini category, mini manufacturer */
div.widget { font-size: .9em; width: 100%; margin: 0 0 1px 0; padding: 0; border:0px #FFFFFF solid;} /* Right and left nav boxes*/
div.widget a {color:#666666; line-height:15px}
div.widget a:hover {text-decoration:underline; color:#999999}
div.widget div { padding: .3em 3px .3em 3px; }
div.widget p { text-align: center; padding: 0 0; }

/* Breadcrumbs */
div#crumbs { display: block; margin: 0.5em 0 1em 0; font-size: .85em; }

/* Product, subcategory, and manufacturer lists */
div.productListPagination { float: right;} 
hr.productListSeparator { margin: .5em 0; border:#e6e6e6 0px solid; }
div.sortByLinks { padding: 8px 0 4px 0; width: 100%; text-align: right; }
div.columnList table { width: 100%; }
div.columnList table td { vertical-align: top; padding: 8px; }
div.columnList h3.name { padding: 8px 0; }
div.rowList table { width: 100%; border-collapse: collapse; }
div.rowList table td { vertical-align: top; padding: 8px; }
div.rowList table th { vertical-align: top; padding: 8px; background: #ddd; text-align: center; }
div.rowList .row { background: #000000; } 
div.rowList .altRow { background: #f3f3f3; } 
div.rowList h3.name { margin: 0; padding: 1em; }
hr.clearRightSeparator { width: 1px; clear: right; }